
SSiO - Feature #582

Backlog # 122 (In Progress): Air quality sensors

Set up Grafana for data visualization, use air quality sensor as example

09/21/2023 08:51 AM - Leif Häggmark

Status: In Progress Start date: 09/18/2023

Priority: Normal Due date: 10/18/2023

Assignee: Robin Edwards % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/18/2023 07:09 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 10/18/2023 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
